---
galaxy_info:
  author: onknows
  role_name: win
  description: Manage Windows systems.
  license: MIT
  company: none
  min_ansible_version: "2.15"

  platforms:
    - name: Windows
      versions:
        - "2022"

  galaxy_tags:
    - windows
    - system

dependencies:
  - role: c2platform.core.vagrant_hosts
    tags: vagrant
    when: '"vagrant_hosts" in win_roles'
  - {role: c2platform.core.secrets, tags: vault, when: '"secrets" in win_roles'}
